/**
* - Fix for an inverted article-view
* - usually /video
* - problem with aside elements
*/
body.inverted aside .intro {
    background: inherit;
    color: inherit;
}

body.inverted aside .intro a {
    color: inherit;
}

body.inverted .intro .wrapper, body.inverted .intro hr {
    border-color: inherit;
}

body.inverted aside .timeline {
    background: inherit;
    color:inherit;
}


body.a4762739 iframe {
    height: 1200px !important;
    overflow-y: scroll;
}

img[src*="hideme"] {
    display: none;
}


/**
* https://www.bike-magazin.de/freeride/news/gewinnspiel-gravity-card-2022
*
* Tut aber auch generisch für alle involve.me-Embeds #nice
*/
body .privacy-iframe iframe[src*="involve.me"] {
    height: 1800px !important;
    overflow-y: scroll;
}

@media (max-width: 900px) {
    body .privacy-iframe iframe[src*="involve.me"] {
        height: 2100px !important;
        overflow-y: scroll;
    }
}